CWRSK(3)

SYNOPSIS
SUBROUTINE CWRSK (ZR, FNU, KODE, N, Y, NZ, CW, TOL, ELIM, ALIM)

NAME
cwrsk - Subsidiary to CBESI and CBESK

LIBRARY
SLATEC

TYPE
ALL (CWRSK-A, ZWRSK-A)

AUTHOR
Amos, D. E., (SNL)

DESCRIPTION
CWRSK COMPUTES THE I BESSEL FUNCTION FOR RE(Z).GE.0.0 BY NORMALIZING THE I FUNCTION RATIOS FROM CRATI BY THE WRONSKIAN

SEE ALSO
CBESI, CBESK

ROUTINES CALLED
CBKNU, CRATI, R1MACH

REVISION HISTORY (YYMMDD)
830501 DATE WRITTEN
910415 Prologue converted to Version 4.0 format. (BAB)